# org.apache.iotdb.jdbc

## Classes

- Config
- Constant
- IoTDBConnection
- IoTDBConnectionParams
- IoTDBDatabaseMetadata
- IoTDBDriver
- IoTDBMetadataResultMetadata
- IoTDBMetadataResultSet
- IoTDBPreparedInsertionStatement
- IoTDBPreparedStatement
- IoTDBQueryResultSet
- IoTDBResultMetadata
- IoTDBStatement
- Utils

## Enums

- IoTDBMetadataResultSet.MetadataType

## Exceptions

- IoTDBSQLException
- IoTDBURLException